
/* CSS */
.profile-links .btn {
    background-color: #fbeee0;
    border: 2px solid #000!important;
    border-radius: 30px!important;
    box-shadow: #000 4px 4px 0 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    padding: 0 18px;
    line-height: 50px;
    text-align: center;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }
  
.profile-links .btn:hover {
    box-shadow: #000 2px 2px 0 0!important;
    transform: translate(2px, 2px)!important;
}
  
@media (min-width: 768px) {
    .profile-links .btn {
      min-width: 120px;
      padding: 0 25px;
    }
}